From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 April 2006<P>

thanks kirk.... for the pick!  had a rough weekend so this helped!<BR>
<BR>
congrats to all front page picks!
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 17 April 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.04.16.16.21.26460">I Speak to You</a>:<BR>
<BR>
I had that same realisation a couple of months ago: that no matter the distance between us, he stood under the same sun and breathed the same air. Who is to say a wind that touches me has not also touched him? :) Thank you for sharing these words. :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 17 April 2006<P>

 Hey Kirk, I only noted one issue with the page: the title of the second work is wrapped with the description of the first, no spaces...<BR>
<BR>
Oh and thanks for the pick, hon. :)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 April 2006<P>

Congrats to the ones' submissions made it to the April 06 page...<BR>
Kirk, I found "Sihyang Lee was the most beautiful girl I ever knew." as worthy as you...:) :) good point made by the author about "Every time someone betrays someone, the record needle of the world skips. One song hangs into another."  <BR>
Thank you Kirk...What a compliment to me why my submission made it to the front page...<BR>
Last Thursday night, I drove down to Navarre, Florida (where Hurricanes and Tropical storms beat up the gulf coast) and now back at home safe and sound.  Restoration of the beaches are in full force, but they have a long way to go...No sign of the natural sand dunes that our maker had made.<BR>
CS58<BR>
<BR>
<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 April 2006<P>

heh, that was a pretty bad typo...it's always a little bit of a challege to work on an old laptop over a modem.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 17 April 2006<P>

zabette, about <a href="/blend/wv.cgi?id=2006.04.14.04.12.30074">Love </a>:<BR>
I know too well the curses of love, how you see someone at first glance and feel an instant affection but must keep it secret. What a heavy burden that is to bear, unable to spill your emotions. It is a lovely piece, thank you.
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 17 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.07.00.54.29452">Heaven. Only to me  </a>:<BR>
i like this. brings me back to the days when... :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 April 2006<P>

Kirk; Nice issue and thank you so much for the pick. I liked "beveled pelvic pair," myself. Those words just spilled into the verse with no effort. <BR>
<BR>
Congratulations to all front pagers and keep up all the good words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 17 April 2006<P>

kirk~ thanks, not only the front page pick but the kind words under it<BR>
<BR>
poyen_fpy~ thanks, but now i'm like you, i can only look back on it.<BR>
<BR>
i found out i "might" become a father but i "know" i'll become friends with the loneliness, again. Long Story <BR>
<BR>
<BR>
"Love is for those who can survive heartache"<BR>
I’ve died once <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>